Hermos API

Get Customer

GET/customers/{id}

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Opaque customer ID.

Match^cst_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/customers/string"
{  "id": "string",  "external_ref": "string",  "created": "2019-08-24T14:15:22Z",  "email": "string",  "name": "string",  "metadata": {    "property1": null,    "property2": null  },  "country": "string",  "address": {    "line1": "string",    "line2": "string",    "city": "string",    "state": "string",    "postal_code": "string",    "country": "string"  }}